Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 08:36:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi, I have two issues with max right now. First of all I love your brand and that you have a lot of options and so on. However my last experience was not good, I got a white short and it arrives with a stain on it and this was today 1-9-2021.
The second issue I was making another order now and the offer says 2 tshirts for 25 AED and it added the price as 30 AED which I don’t know why and I didn’t notice before paying. Please check this and get back to me ASAP. 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3051162